|  | Home · All Classes · All Functions · Overviews

# ConverterState Class Reference
(QTextCodec::ConverterState)
[QtCore module]

- List of all members, including inherited members

## Public Functions

| ConverterState ( ConversionFlags flags = DefaultConversion )
| ~ConverterState ()

## Member Function Documentation

### ConverterState::ConverterState ( ConversionFlags flags = DefaultConversion )

Constructs a ConverterState object initialized with the given flags.

### ConverterState::~ConverterState ()

Destroys the ConverterState object.